VME(4)

NAME
vme - VMEbus interface

SYNOPSIS
vme0 at syscon0 offset 0x85000

DESCRIPTION
The vme driver provides access to the VMEbus, operating the VMEbus part of the syscon(4) device.

The currently supported VMEbus drivers are:

le(4)
    AMD LANCE or ILACC Ethernet device

SEE ALSO
intro(4), syscon(4)